
QGIS Application - Bug report #1394

Theme support for toolbar icons not completed

2008-11-11 04:07 PM - Robert Szczepanek

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11454

Description

The following number of toolbar icons is not supported by 'theme' mechanism:

'help' - [1 of 2]

'attributes' - [3 of 8]

'digitizing' - [12 of 15]

The rest works fine.

History

#1 - 2008-12-01 05:41 AM - Borys Jurgiel

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in rev 9724. All actions defined in [[QgisApp]]::createActions (so main toolbars and menus) are now supported.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
